CVE-2018-16875


12/14/2018

CVE-2018-16875

The crypto/x509 package of Go before 1.10.6 and 1.11.x before 1.11.3 does not limit the amount of work performed for each chain verification, which might allow attackers to craft pathological inputs leading to a CPU denial of service. Go TLS servers accepting client certificates and TLS clients are affected.

References: 



Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *